@charset "UTF-8";
/* CSS Document */

.header {
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 390px;
	height: 100px;
	background-image: url(Background/Header.png);
	background-repeat: no-repeat;
}
.postal {
	width: 500px;
	float: left;
	text-align: right;
}
.delivery {
	width: 320px;
	float: left;
}
#addresslineone {
	width: 280px;
}
#suburb {
	width: 143px;
}
#state {
	width: 50px;
}
#postcode {
	width: 90px;
}
#POstreet {
	width: 290px;
	margin-left: 27px;
}
#POsuburb {
	width: 143px;
	margin-left: 27px;
}
#POstate {
	width: 60px;
}
#POpostcode {
	width: 90px;
}
#Boxnumber {
	width: 200px;
}
#Bin1 {
	width: 303px;
	margin-left: 43px;
}
#Bin2 {
	width: 220px;
}
#Bin3 {
	width: 220px;
}
#Bin4 {
	width: 220px;
}
.style9 {
	font-size: 24px;
	font-weight: bold;
	color: #006600;
	text-align: center;
}
.style10 {
	font-size: 24px;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
.style11 {
	font-size: 16px;
	font-weight: bold;
	color: #03C;
}
.style3 {
	text-align: center;
}
.conditions {
	font-size: 12px;
	text-align: left;
	width: 370px;
	padding: 5px;
	margin: 5px;
	float: right;
}
.Boxes {
	height: 180px;
	width: 620px;
	padding: 10px 17px 10px 17px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: solid #CCC 1px;
	text-align: left;
	background-color:#FFFFFF;
}
.wrapper {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFF;
	padding: 0px 20px 0px 20px;
}
.wrap {
	padding: 10px 17px 10px 17px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: solid #CCC 1px;
	text-align: left;
	background-color:#FFFFFF;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
form span {
	font-weight:bold;
	color:red;
	font-size: 12px;
}
.recaptcha_image_cell {
	width: 100px;
}
.notice {
	color:#999;
	font-size: 12px;
}
.order {
	margin: 20px 0px 20px 160px;
	padding: 10px 0px 10px 30px;
	font-size: 12px;
	border-radius: 10px;
	border: solid #FF9 2px;
	text-align: left;
	width: 500px;
	background-color: #FFFFCC;
}
#info {
	margin-right: 10px;
}
#info2 {
	margin-right: 10px;
}
#info3 {
	margin-right: 10px;
}
#duration {
	width: 300px;
}
#serviceone {
	width: 300px;
}
#numberone {
	width: 300px;
}